
# Latex
*.aux
*.bbl
*.blg
*.fdb_latexmk
*.nav
*.snm
*.synctex.gz
*.synctex*
*.toc
*.log
*.fls
*.out
#*_files/

# Quarto
# .html
# *_files
**/.jupyter_cache/
*.quarto_ipynb*

# Document à cacher
seminaireCA/indications_oral.md
seminaireCA/test/
expes/exp5_MainV2_perturbations_multiples.html
expes/exp7_pos-neg-all.html
expes/styles_recap-expes.css
rapports_presentations/rapportS10/notes.md
rapports_presentations/rapportS9/brouillon.md
rapports_presentations/rapportS9/consignes.md
rapports_presentations/SoutenanceS9/SoutenanceXAI_S3_2026-01-07_10h.pdf
rapports_presentations/SoutenanceS9/brouillon.md
rapports_presentations/seminaireCA/indications_oral.md
rapports_presentations/seminaireCA/archives-utiles.md